httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Anthony Abby" <anthonya...@aplusdata.com>
Subject Re: [users@httpd] Upgrading Instructions
Date Thu, 27 Feb 2003 18:58:50 GMT
Jeremy Whitlock said:
> Apache List,
>                 I have a fresh install of Red Hat 8.0.  The version of
> Apache installed is 2.0.40 and I need to be at 2.0.42 or greater to use
> mod_jk-2.0.42.  Can someone help me upgrade the current version I'm
> using to the newer version?  Thanks,

Jeremy, you'll find the directions you need here
(http://httpd.apache.org/docs-2.0/install.html).


--
Anthony Abby
http://www.comicsnsuch   | Comic Community News
http://www.aplusdata.com | System Consultation
                           Web Development




---------------------------------------------------------------------
The official User-To-User support forum of the Apache HTTP Server Project.
See <URL:http://httpd.apache.org/userslist.html> for more info.
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
   "   from the digest: users-digest-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message